{
    "dc_identifier": "nl.gm0899.2c.2023.3095656-15",
    "dc_title": "Raadsvergadering 2023-12-12 - Controleprotocol op de jaarrekening 2023 inclusief normenkader; Gemeenteblad 2023/101",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Brunssum op 2023-12-12. Onderdeel: Controleprotocol op de jaarrekening 2023 inclusief normenkader; Gemeenteblad 2023/101.",
    "dc_source": "https://brunssum.bestuurlijkeinformatie.nl/Agenda/Index/9d452b62-9890-4eb2-8210-69c7b34f5f93",
    "dc_publisher": "gm0899",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-07",
    "foi_publishedDate": "2023-12-12",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Brunssum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Brunssum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0899.2c.2023.3095656-15",
    "dc_externalIdentifier": "3095728",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-12-12",
    "foi_meetingNumber": "3095656",
    "foi_meetingItemNumber": "15",
    "foi_meetingItemNumberRaw": "6.14",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0899.2c.2023.3095656-15.doc.1",
            "dc_title": "Raadsvoorstel 101 (bijlage) Controleprotocol op de jaarrekening 2023 van de gemeente Brunssum definitief__202342254__",
            "foi_fileName": "Raadsvoorstel%20101%20%28bijlage%29%20Controleprotocol%20op%20de%20jaarrekening%202023%20van%20de%20gemeente%20Brunssum%20definitief__202342254__.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=64528310-aee9-44da-8fb1-11d4f866ff8e"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2023.3095656-15.doc.2",
            "dc_title": "Raadsvoorstel 101 (bijlage) Normenkader 2023 definitief__202342253__",
            "foi_fileName": "Raadsvoorstel%20101%20%28bijlage%29%20Normenkader%202023%20definitief__202342253__.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=6fb45dbf-2c42-4f1d-8a53-9303b60b56a8"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2023.3095656-15.doc.3",
            "dc_title": "Raadsbesluit 101 Controleprotocol op de jaarrekening 2023 gemeente Brunssum incl normenkader PUB",
            "foi_fileName": "Raadsbesluit%20101%20Controleprotocol%20op%20de%20jaarrekening%202023%20gemeente%20Brunssum%20incl%20normenkader%20PUB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=784be7f1-1fa4-4e90-8702-2d5a577a221b"
        }
    ]
}